package com.hzya.frame.sys.contrastTask.entity;

import com.hzya.frame.web.entity.BaseEntity;

import java.util.Date;
import java.util.List;

/**
 * 对照任务返回对象
 *
 * @author makejava
 * @since 2023-08-08 16:33:59
 */
public class ReturnContrastDto {


    //描述
    private String msg;
    //状态
    private String status;
    //状态
    private boolean flag;
    //结果
    private List<ReturnContrastDataDto> attribute;

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public boolean getFlag() {
        return flag;
    }

    public void setFlag(boolean flag) {
        this.flag = flag;
    }

    public List<ReturnContrastDataDto> getAttribute() {
        return attribute;
    }

    public void setAttribute(List<ReturnContrastDataDto> attribute) {
        this.attribute = attribute;
    }
}

